Subject: Re: re-submit [ANNOUNCEMENT] NET: usb: sierra_net.c driver

From: Greg KH <[email-masked]>
Date: Mon, 29 Mar 2010 11:50:02 -0700

On Mon, Mar 29, 2010 at 11:41:16AM -0700, Elina Pasheva wrote:
> This patch has been tested on the latest stable kernel-2.6.33.1.

It should be tested on 2.6.34-rc2, as that is the development tree.

> ---
> 
>  drivers/net/usb/Kconfig |   10 ++++++++++
>  1 file changed, 10 insertions(+)

Um, what did you use to generate this diff?  You modified more than just
one file, all of them should show up in the diffstat.

wierd,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html